body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
* {margin: 0px;padding: 0px;}
p {
	padding: 10px 10px 10px 20px;
	display: block;
	color: #525757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}
a {
	color:#6b7272;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#container {
	background-image:url(images/backgroundnew.gif);
	background-repeat: repeat-x;
	margin: 0px auto;
	text-align: left;
	width: 900px;
}
#header{
	height:200px;
	width: 900px;
	background-image: url(moviexplosionartwork/images/headernew.jpg);
	background-repeat: no-repeat;
}
#content{
}
#left{
	width:192px;
	float:left;
}
#middle{
	margin-left:206px;
	margin-right:196px;
	width:490px;
}
#right{
	width:192px;
	float:right;
}

/********************* menu ****************************/



/********************* post ****************************/

/********************* header ****************************/
#header{
	position:relative;
}
#header ul{
	position:absolute;
	top:150px;
	display:block;
	left:130px;
}
#header ul li{
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	border-right: 1px solid #6b7272;	
}
.last{
	border-right: 0px none #6b7272 !important;
}
#header ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px;
	text-transform: uppercase;
}
#header ul li a:hover{
	text-decoration:underline;
}
/********************* footer ****************************/
#footer{
	margin: 0px auto;
	text-align: left;
	width:900px;
}
#footer ul{
	display:block;
	margin-left:170px;
}
#footer ul li{
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	border-right: 1px solid #6b7272;	
}

#footer ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px;
	text-transform: uppercase;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#footer span{
	color:#525757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
	width:900px;
	display:block;
	padding: 15px 0px;
}
/********************* menu members ****************************/


/********************* review ****************************/





